package Modelo;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author User
 */
public class Op_Basica extends Movimiento {
        private String stCuentaCorriente = null;

    /**
     * @return the stCuentaCorriente
     */
    public String getStCuentaCorriente() {
        return stCuentaCorriente;
    }

    /**
     * @param stCuentaCorriente the stCuentaCorriente to set
     */
    public void setStCuentaCorriente(String stCuentaCorriente) {
        this.stCuentaCorriente = stCuentaCorriente;
    }
}
